Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3601

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3601
Last Modified 29 Jan 2009 01:53:56
Published 12 Aug 2008 03:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3601

Summary

SQL injection vulnerability in index.php in Quicksilver Forums 1.4.1 allows remote attackers to execute arbitrary SQL commands via the forums array parameter in a search action.

Vulnerable Systems

Application

  • Quicksilver Forums 1.4.1


References

XF - quicksilverforums-index-sql-injection(44366)

BID - 30623

MILW0RM - 6223

SREASON - 4144

SECUNIA - 31419


Last Updated: 27 May 2016 10:48:14